Package org.jfree.layouting.input.style.keys.font

## Class FontSizeConstant

- java.lang.Object
- - org.jfree.layouting.input.style.keys.font.FontSizeConstant

-     public class FontSizeConstant
      extends java.lang.Object

  Creation-Date: 28.11.2005, 16:54:38
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `LARGE` |
    `static CSSConstant` | `MEDIUM` |
    `static CSSConstant` | `SMALL` |
    `static CSSConstant` | `X_LARGE` |
    `static CSSConstant` | `X_SMALL` |
    `static CSSConstant` | `XX_LARGE` |
    `static CSSConstant` | `XX_SMALL` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### XX_SMALL

          public static final CSSConstant XX_SMALL

    - #### X_SMALL

          public static final CSSConstant X_SMALL

    - #### SMALL

          public static final CSSConstant SMALL

    - #### MEDIUM

          public static final CSSConstant MEDIUM

    - #### LARGE

          public static final CSSConstant LARGE

    - #### X_LARGE

          public static final CSSConstant X_LARGE

    - #### XX_LARGE

          public static final CSSConstant XX_LARGE